uuid: 342d9125-1f29-41fd-ac3a-5ea7b4ff00ac
langcode: en
status: true
dependencies:
  module:
    - ctools
    - node
id: content_experts
label: 'Content: Experts'
menu_name: main
parent: 'menu_link_content:09a3b86b-a793-4e0b-aff7-d80e1554bdeb'
menu_link: 'menu_position_link:content_experts'
enabled: true
weight: 0
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_person: ct_person
